Comment 3 for bug 441358

Anton Polukhin (antoshkka) wrote :

Too many programs, that are not in Ubuntu repository, require it . So it would be really helpful if it would be re-added again